Program iOSQPDFViewer;

uses
  System.StartUpCopy,
  FMX.Forms,
  uMain in 'uMain.pas' {FQuickLook};

{$R *.res}

Begin
  Application.Initialize;
  Application.CreateForm(TFQuickLook, FQuickLook);
  Application.Run;

End.
